http://ftp.mayn.de/pub/cpm/systems/cpm-86/INDEX.txt| 
http://ftp.mayn.de/pub/cpm/systems/cpm-86/bootdmv.zip|This ZIP file contains boot disk images for the NCR DMV computer. Both CP/M-80, and CP/M-86 images are presented.
http://ftp.mayn.de/pub/cpm/systems/cpm-86/calutils.zip|Some disk patching utilities for the CAL-PC
http://ftp.mayn.de/pub/cpm/systems/cpm-86/cpm86-11.zip|I have been told that the above copy of CP/M-86 is missing the file CPM.SYS. Here is a copy that has this file.
http://ftp.mayn.de/pub/cpm/systems/cpm-86/cpm86-bt.zip|Here is a small CP/M-86 implementation for the IBM/PC. 
http://ftp.mayn.de/pub/cpm/systems/cpm-86/cpm86.zip|CP/M-86 binary. Version # unknown.
http://ftp.mayn.de/pub/cpm/systems/cpm-86/cpm8680r.zip|Here is a combo : CP/M-86, and CP/M 80 (v2.2?) for the DEC Rainbow 100 computer.
http://ftp.mayn.de/pub/cpm/systems/cpm-86/cpm86b.zip|Here is a bootable version of CP/M-86 for 1.44mb floppies. It has a copy of CopyQM with it.
http://ftp.mayn.de/pub/cpm/systems/cpm-86/eaglecpm.zip|CP/M-86 for the Eagle computer. Use CopyQM to restore disk image. Disk format unknown.
